Subject: Callback procedure - Must Follow
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Tripathi, Dheeraj" <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, Arjun Hurry <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, "Levente Szabo" <[email-masked]>, Marika Fujita <
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 18 May 2021 22:03:16 -0700 (MST)

Hi All, 

After auditing the new assigned tickets I have found that people are not calling back the customer where troubleshooting is required or where we need to ask more questions. 
I have made it clear in the meeting that this needs to be followed and you would not ask all these questions in an email. Please follow the below procedure for better communication with our customers: 

1) When a new ticket is assigned, check if you have the phone number available in the signature or in the ticket 

2) Check the issue, if you need troubleshooting to be done and need to ask many questions please call the customer. 

3) If the phone number is available but the issue does not need a callback then do not do it. Send an email instead. (example L2 queries, physical damage etc.) 

4) If the customer is in a different region and if you are required to ask the customer questions related to the issue then ask somebody from the shift to call the customer back. 

5) If the phone number is not available and you need to do troubleshooting or ask questions please ask initial questions 2-3 questions and also ask for a phone number and a better time to call the customer in your first response. 

6) If the customer is not interested in a callback then only send an email 

7) If the customer does not provide a phone number then ask again in your second response (but make sure not to push the customer for the same, you should only ask twice for the phone number and advise that it would be easy for you to check over the phone) 

8) We need to ask the phone number for all troubleshooting questions. This also helps L2 in case they need to call. 

9) I do not want to see too many questions in an email. Also, you need to call all customers where they are not responding after the first follow-up. 

10) If the case is getting complicated or there is a misunderstanding then you need to call 

11) Customer is angry and not happy - Please call 

Please note that Calls and Chats are your main KPI's. 

Regards, 
Pritish Nandi